html, body {
    margin: 0;
    padding: 0;
}

body.main {
    background: no-repeat scroll 0 0 #f7f7f4;

}

.mainHeader {
    #background-image: url(../img/bg_header.gif);
    #background-color: #fbfbfa;
    background-repeat: repeat-x;
    background-position: 50% bottom;
}

.exchequer {
    font-size: 30px;
    color: rgb(48, 48, 48);
}

.formName {
    font-size: 18px;
    color: rgb(161, 139, 61);
}

body, td {
    font: 12px arial;
}

#menu {
    background-image: url(../img/menu_top_bg.png);
    background-repeat: repeat-x;
    background-position: center center;
    height:113px;
    font-weight: bold;
    margin-left: 0px;
    width: 100%
}

#menu ul {
    list-style-type: none;
    width: 100%;
    list-style-image: none;
    position: relative;
    float: left;
    left: 50%;
}

.menuDiv{
    position: relative;
    float: right;
    right: 50%;
}

#menu li {
    line-height: 89px;
    list-style-type: none;
    margin-top: 0px;
    display: block;
    margin-bottom: 0px;
    float: left;
    height: 75px;
    font-size: 16px;
    list-style-image: none;
}

#menu li a {
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    display:block;
    float: left;
    height: 75px;
    color: #1d6d98;
    text-decoration: none;
    padding-top: 0px;
    font-weight: bold;
    white-space: nowrap;
}

#menu li a:hover {
    background-image: url(../img/fm_hover_pointer.png);
    background-repeat:no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-position: center top;
    display: block;
    float: left;
    color: #8D782B;
}

#menu li:hover {
    background-image: url(../img/fm_hover_bg.png);
}

.columnHeader {
    color: rgb(109, 109, 109);
}

.columnHeader table tbody tr td {
    color: rgb(109, 109, 109);
    font: bold 11px tahoma;
    font-weight: bold;
}

#page-content fieldset {
    background: url("../img/content-bg.jpg") #e5ecee repeat-x 0px 0px;
    padding-left: 3em;
    padding-right: 3em;
}

.fieldset {
    background: url("../img/content-bg.jpg") #e5ecee repeat-x 0px 0px;
    padding-left: 3em;
    padding-right: 3em;
}

.fieldsetCS {
    background: url("../img/content-bg.jpg") #e5ecee repeat-x 0px 0px;
}

.page-title {
    padding: 1em 2em 1em 2em;
}

.nopad, .nopadCol1 {
    padding: 0;
}

#content {
    display: block;
    margin-bottom: -315px;
    min-height: 100%;
    min-width: 1000px;
    position: relative;
    z-index: 0;
}

#footer {
    height: 313px;
    min-width: 1000px;
    position: relative;
    z-index: 2;
}

h1 {
    font: 20px arial narrow;
    margin: 5px 0 10px;
    padding: 0;
}

h2 {
    color: #014680;
    font: 14px arial narrow;
    text-transform: uppercase;
}

img {
    border: 0 none;
}

form {
    margin: 0;
    padding: 0;
}

a {
    color: #006699;
}

ul.header {
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 0;
}

ul.header span {
    color: #0085E0;
    font-family: tahoma;
}

ul.header li {
    margin: 5px 0;
    padding: 0;
}

ul.header a {
    color: #000000;
    font-size: 12px;
}

table.header .today {
    font: 20px georgia;
    padding-top: 15px;
}

table.header .today span.today {
    font: 20px georgia;
    color: #D3222B;
}

#regionList {
    background-color: #FFFFFF;
    border: 1px solid #ABABAB;
    display: none;
    height: 300px;
    overflow: auto;
    position: absolute;
    width: 300px;
    z-index: 9999;
}

#regionList a {
    color: #000099;
    display: block;
    padding: 5px;
    text-decoration: none;
}

#regionList a:hover {
    background-color: #CCCCCC;
}

div.search {
    color: #A3A3A3;
    font-size: 10px;
    margin: 30px 0 0;
}

div.search input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}

div.search a {
    background: url("../img/search-extended.gif") no-repeat scroll 0 center transparent;
    color: #006699;
    padding-left: 10px;
}

ul.arr-red {
    list-style-image: url("../img/li-arr-red.gif");
    list-style-type: none;
    margin: 10px 0;
    padding: 0 0 0 25px;
}

ul.link {
    list-style-image: url("../img/li-link.gif");
    list-style-type: none;
    margin: 10px 0;
    padding: 0 0 0 25px;
}

ul.dotted li {
    background: url("../img/line-h.gif") repeat-x scroll 0 bottom transparent;
    padding: 10px 0;
}

ul.right-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.right-menu > li {
    background: url("../img/line-h.gif") repeat-x scroll 0 bottom transparent;
    padding: 10px 0;
}

ul.right-menu > li > a {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

ul.main-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.main-menu li {
    background: url("../img/line-h.gif") repeat-x scroll 0 bottom #F5F5F5;
    margin: 0;
    padding: 10px 10px 10px 25px;
}

ul.main-menu li div {
    color: #0085E0;
    float: left;
    margin: -2px 5px 0 0;
}

ul.main-menu li a {
    clear: none;
    color: #000000;
    text-decoration: none;
}

ul.main-menu-sub {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.main-menu-sub li {
    background: url("../img/line-h.gif") repeat-x scroll 0 bottom #FFFFFF;
    margin: 0;
    padding: 10px 10px 10px 40px;
}

ul.main-menu-sub li a {
    background: url("../img/li-arr-blue.gif") no-repeat scroll 0 5px transparent;
    color: #006699;
    display: block;
    padding-left: 10px;
    text-decoration: none;
}

.top-menu {
    list-style-type: none;
    margin: 0 0 0 20px;
    padding: 0;
    vertical-align: middle;
    padding-top: 4px;
}

.top-menu li.l1 {
    color: #402E92;
    display: inline;
    padding: 0 10px;
}

.top-menu li.l1 a {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.top-menu li.l1 ul {
    background-color: #F5F5F5;
    border-top: 2px solid #CACACA;
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
}

.top-menu li.l1 ul li {
    background: url("../img/line-h.gif") repeat-x scroll 0 bottom #F5F5F5;
    display: block;
    padding: 10px;
}

.top-menu li.l1 ul li a {
    color: #000000;
    text-decoration: none;
}

.news td {
    color: #616566;
}

.news td a.more {
    color: #07648D;
    font-style: italic;
    text-decoration: none;
}

.black {
    color: #000000;
}

.success-message {
    color: #32cd32;
    font-weight: bold;
}

.red, .redError {
    color: #D31217;
}

.redError {
    font-size:10px;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.w50 {
    width:50%;
}

.vat {
    vertical-align: top;
}

.vat-label {
    vertical-align: top;
    padding-top: 5px;
}

.vab {
    vertical-align: bottom;
}

.hfull {
    width: 100%;
}

.hauto {
    width: auto;
}

.italic {
    font-style: italic;
}

.img-title {
    margin: 16px 0 20px 36px;
}

div.dotted {
    margin: 1px 0px 10px;
    background: url("../img/line-h.gif") repeat-x scroll 0px 0px transparent;
    height: 1px;
}

.gray1 {
    background-color: rgb(236, 242, 243);
}

.cabinet-menu .iceMnuBarItem, .cabinet-menu .iceMnuBarVrtItem {
    background: none;
    border: none;
}

.cabinet-menu .iceMnuBarItem a, .cabinet-menu .iceMnuBarVrtItem a {
    background: none;
}

.cabinet-menu .iceMnuBarItem a:link, .cabinet-menu .iceMnuBarVrtItem a:link {
    background: none;
}

.cabinet-menu .iceMnuBarItem a:hover, .cabinet-menu .iceMnuBarVrtItem a:hover {
    background: none;
}

.cabinet-menu .iceMnuBarItem a:active, .cabinet-menu .iceMnuBarVrtItem a:active {
    background: none;
}

table.cabinet-menu {
    width: 24em;
}

div.cabinet-menu {
    width: 22em;
    padding: 1em;
    background: #e5ecee repeat-x 0px 0px;
}

fieldset span.iceOutTxt {
    white-space:nowrap;
}

.cabinet-menu .label-title {
    padding-left: 0;
}

.cabinet-menu span, .cabinet-menu a.ulink {
    padding-left: 1em;
}

.iceMnuBarVrt {
    width: auto;
    display: block;
}

.label-small {
    width: 6em;
    text-align: right;
}

.label-title {
    font-weight:bold;
}

a.ulink, span.ulink {
    color: #006699;
    cursor: pointer;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    bottom: 10px;
    text-decoration: underline;
    white-space:nowrap;
}
.file {
    width: 300px;
    float: left;
}

#file_error_message {
    clear: both;
}

 /*fix popup menu default width*/
.icemnupopvrttopsubmenu {
    width: 70px;
}

#accountsJournal .iceSelInpDateInput {
    width: 190px;
}

#agencies .iceSelInpDateInput {
    width: 190px;
}

#agenciesJournal .iceSelInpDateInput {
    width: 190px;
}

.iceSelInpDateInput {
    font: 11px tahoma;
    font-size:0.95em;
}

.page-title, .page-title span {
    color: #014680;
    font: 18px arial narrow;
    text-transform: uppercase;
}

.w60 {
    width: 60%;
}

.w500 {
    width: 550px;
}

.w500-dis {
    width: 550px;
}

.w250 {
    width: 250px;
}

.logo {
    width: 300px;
}

div.fileinputs {
    position: relative;
    width: 180px;
    float: left;
}
input.file {
    position: relative;
    top: -2px;
    z-index: 2;
    width: 300px;
    filter: progid:DXImageTransform.Microsoft.Alpha(style=1,opacity=0,finishOpacity=100,startX=78,startY=0,finishX=77,finishY=0);
}
.overFileBtn {
    position: absolute;
    top: 0;
    right: 0px;
    width: 66px;
    height: 21px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    background-image: url(../img/blue_btn.JPG);
    background-repeat:repeat;
    color: black;
    border: 0;
    z-index: 1;
    left: 224px;
}
.overFileBtn span {
    position: relative;
    top: 3px;
}
.attachBtn {
    height: 20px;
    font-weight: bold;
    text-align: center;
    color: white;
    border: 0;
}

.grad {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding-box;
    background:#E5ECEE url(../img/content-bg.jpg) repeat-x scroll 0 0;
    width:100%;
}

.both {
    clear:both;
    overflow:hidden;
    vertical-align:top;
    width:100%;
}

.paginator {
    margin-left: 1em;
    margin-right: 1em;
}

.dtc {
    width: 100%;
}

.dtcCol1 {
    padding: 0 1em;
}


.iceCmdBtn {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding-box;
    -x-system-font:none;
    background:#D4D0C8 none repeat scroll 0 0;
    border:1px solid #A09889;
    color:#000000;
    cursor:pointer;
    /*display:block;*/
    /*float:right;*/
    font-family:tahoma,arial,sans-serif;
    font-size:11px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    margin-left:12px;
}

select {
    font-size:0.95em;
}

.counterLink {
    margin-top: 30px;
    margin-left: 15px;
}

.searchButtonCommon{
    margin-top: -2px;
    width: 20px;
    height: 20px;
}

.searchButtonExpanded{
    background-image: url('../img/minus_folder.gif');
}

.searchButtonCollapsed{
    background-image: url('../img/plus_folder.gif');
}

.version{
    font-size: 12px; color: black; text-align: right;
    margin-right: 20px;
}

.text-align-right {
    text-align: right;
}

.cmdSrtHdr {
    color: #333333;
    display: block;
    height: 100%;
    padding: 0;
    text-decoration: none;
    width: 100%;
}

.datTbl {
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-color: #D9D9D9;
    border-style: none none none solid;
    border-width: medium medium medium 1px;
    margin: 10px 0 0;
}

.datTblFtr {
    background: url("../img/table_col_header.gif") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #D9D9D9;
    color: #484848;
    font: bold 11px tahoma;
    padding: 5px;
    text-align: center;
}

th.datTblFtr a.cmdSrtHdr td {
    font: bold 11px tahoma;
}

.hiddenText {
    display: none;
}

table.accountDetails tr td, table.documentDetails tr td {
    padding: 10px;
    width:50%;
}

table.accountDetails tr td span, table.documentDetails tr td span {
    padding: 2px 0 2px 0;
    text-align: center;
}

table.accountDetails tr.padd td, table.documentDetails tr.padd td {
    padding-top: 30px;
}

.iceDatPgrScrCol span {
    text-decoration: none;
    font-weight: normal;
    background-color: #FFA600;
    color: #FFFFFF;
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid #DBDBDB;
}

.iceMsgError {
    font-size:11px;
    color:red;
    font-family: Arial, Helvetica, sans-serif;
}

.calendarPublicButton {
    padding: 0 0 4px 0;
    margin: 0 3px;
    width: 16px;
    height: 16px;
    background: url("../calendar/calendar_2.png") bottom;
    border: 0 none;
}

.calendarPublicInput {
    padding-top: 0;
    margin: 0;
    font-style: italic;
}

.w100pc {
    width:100%;
}

.column-sort-header-text-center table tbody tr td {
    text-align: center;
}

a {
	outline: none;
}

.textAlignLeft {
    text-align: left;
}

.currentLink {
    color: #8a28d1 !important;
}

.reportParam {
    cursor: default;
    width: 542px;
}

.reportParamCol1 {
    word-wrap: normal;
}

.reportEdDateTypeDis span label {
    background: transparent;
}

.jqplot-yaxis-tick {
    width: 400px;
    white-space: normal;
    font: 12px arial;
}

.jqplot-point-label, .jqplot-xaxis-tick, jqplot-table-legend {
    font: 12px arial;
}

.jqplot-table-legend {
    border: 0 !important;
    background-color: #f7f7f4;
    border-spacing: 0px;
    color: #666666;
}

.width_90 {
    width: 90%
}

.width_5 {
    width: 5%
}

.width_10 {
    width: 10%
}

.width_95 {
    width: 95%
}

.width_96 {
    width: 96%
}

.width_4 {
    width: 4%
}

.width_2 {
    width: 2%
}

.width_76 {
    width: 76%
}

.width_70 {
    width: 70%
}

.width_30 {
    width: 30%
}

.selectManyHeader {
    border:1px #C8D6E6 solid;
    background-color:white;
    font-size:11px;
    color:#666666;
}

.menu6 {
    padding-left: 3px;
}

.iceSelMnyCb {
    white-space: nowrap;
}

.iceSelMnyCb input {
    margin: 2px;
    padding: 2px;
}

.iceSelMnyCb-dis {
    background-color: #CCCCCC;
    padding: 2px;
    margin: 2px;
    cursor: default;
    color: #CCCCCC;
    border: none;
}

.iceSelMnyCb input {
    margin: 0 5px 2px 2px;
    padding: 2px;
    vertical-align: middle;
}

.iceSelMnyCb label {
    color:#666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    white-space:nowrap;
}

.iceSelMnyCb.brSelect label {
    white-space:normal;
}

.iceSelMnyCb-dis.brSelect-dis {
    background-color:white;
    padding: 0;
    margin: 0;
    cursor: default;
    color: #444444;
}

.selectMany {
    background: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.createReportButton:disabled {
    border-color: #ccc;
    color: #A6A6A6;
    cursor: default;
}

.controlDis {
    background-color: #ebebeb;
    border-style: dotted;
    border-color: #cccccc;
}
